Subject: BIRD 19

From: "John Brennan (446-6982)" <[email-masked]>
Date: Wed, 10 Aug 94 16:16:13 EDT

Greetings,

Thanks to all who have considered the V_fixture issue. I have changed the
connection on the load in my simulation decks so that the thevenin
load voltage is the nominal power supply and not Vdd(which varies from
typ,min and max conditions). Now V_fixture with one value is a correct represen
tation of what I simulated. The question seems to me is whether the buffer char
acteristics are being modeled completely by keeping V_fixture the same.
If they are, then I would not want to increase complexity of IBIS by
adding addiitonal terms. If not, then BIRD 19 should be required.
I am not aware of any characteristics that are not being modeled with
V_fixture having only one value. Any thoughts?

Thanks again,
John Brennan